<?php
#=
/****************************************************************************
Copyright 2002-2005, Daniel Deycard, Jacques Messines, Stéphanie Roussel, Jean-Marie Treins
(CATICE Académie de Bordeaux)

This file is part of GiBii/Melia.
GiBii/Melia is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

GiBii/Melia is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GiBii/Melia; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
****************************************************************************/


///////////////////////
//Programme principal//
///////////////////////
include("../include/vars_adm.php");
include("../include/util.inc.php");
include("../backup/back_traiter.inc.php");
include("../include/utiljs.php");
include("../backup/guide.inc.php");

opensession('Admin',false);
connecte($host,$user,$mdp,$db);
@set_time_limit(600);

creertousrep("$HIDEDATA/$etab_rne/backup/");

//$zip est récupérée du formulaire
creer_backup($zip,$fermewin);

?>